html, body {
font-family:Arial;
}
body {
font-size:100%;
line-height:150%;
padding:2%;
text-align:justify;
}
.box{
background-color:#eaeaea;
padding: 15px;
font-size:0.9em;
line-height:150%;
}
img
{
	max-width:100%;
}
.captions
{
	font-style: italic; 
	font-size: 0.83em; 
	color: #4D4D4D;
	text-align:center;
}



.box
{
border:2px solid rgba(221, 155, 182, 1); 
 border-radius:10px; 
padding:15px;
background:rgba(226, 224, 239, 1);

}




/* Chapter Name */
h1
{
color:#fff;
font-size:1.5em;
background:#FF8000;
padding:10px;
}
/* Chapter number */
h2
{
color:#CC0000;
font-size:1.3em;
}
/* Concept Heading */
h3
{
color:#CC0000;
font-size:1.3em;
font-weight:bold;
margin-top:20px;
}
/* Sub Heading */
h4
{
color:#CC0000;
font-size:1.1em;
font-weight:bold;
}
/* Sub Heading 2*/
h5
{
color:#CC0000;
font-size:1.1em;
font-weight:bold;
}
.clear
{
	clear:both;
}

.lining_box
{
border:2px solid #000;
padding:15px;
border-radius:15px;
}
.note
{
	font-style: italic; 
	font-size: 0.83em; 
	color: #4D4D4D;
}
p
{
	margin-top:10px;
}
table
{
	width:100%;
	border:1px solid #000;
	border-collapse:collapse;
}
td
{
	padding:10px;
	border:1px solid #000;
	border-collapse:collapse;
}
.cover_img_small
{
width:50%;
}
div.layout
{
  text-align: center;
}
div.chapter_pos
{
text-align: center;
width: 96%;
position:absolute;
top:50%;
line-height:110%;
font-weight:bold;
font-size:180%;
color:#fff;
}
div.chapter_pos div
{
background:#444;
padding:10px;
width:40%;
margin:auto;
opacity:0.9;
}
div.chapter_pos div span
{
font-size:0.7em;
color:#eaeaea;
font-weight:normal;
}
@media only screen and (max-width: 767px) {
.cover_img_small
{
width:90%;
}
}
.italics
{
font-style:italic;
}
.bold, .char-style-override-1, .char-style-override-3, .char-style-override-9000
{
font-weight:bold;
}
.sub, .char-style-override-54, .char-style-override-55, .char-style-override-102, .char-style-override-111, .char-style-override-18, .char-style-override-44, .char-style-override-84, .char-style-override-117, .char-style-override-75, .char-style-override-121

{
vertical-align:sub;
}
.sup, .char-style-override-28, .char-style-override-56, .char-style-override-57, .char-style-override-64, .char-style-override-129, .char-style-override-133
{
vertical-align:super;
}
.blue, .char-style-override-33,.char-style-override-43
{
color:blue;
font-weight:bold;
}
img
{
vertical-align:middle;
}